.breadcrumb {font-size: 12px;}
.section-colored {
  background-color: #434343;
  color: #AFAFAF;
 /* change this to change the background color of a colored section */
}
.section-colored  h4{
  color: #AFAFAF;
}
.ribbon{z-index:99;position:absolute;width:75px;float:left;}
.tooltip-inner {
  color: #000000;
  background-color: #fff000;
}
.tooltip.top .tooltip-arrow ,
.tooltip.top-left .tooltip-arrow ,
.tooltip.top-right .tooltip-arrow {
  border-top-color: #fff000;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #fff000;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #fff000;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #fff000;
}

a {
  color: #44D200;/* 3399f3 */
  text-decoration: none;
}
a:hover,
a:focus {
  color: #36A700;/* 3399f3 */
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.badge {
  color: #ffffff;
  background-color: #44D200;
}

 .btn-default {
  color: #ffffff;
/*  background-color: #ff0000;*/
  border-color: #36A51E;
}
.btn-default {
  background-image: -webkit-linear-gradient(#5AD63E, #3BB321 50%, #36A51E);
  background-image: -o-linear-gradient(#5AD63E, #3BB321 50%, #36A51E);
  background-image: linear-gradient(#5AD63E, #3BB321 50%, #36A51E);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d7070', endColorstr='#ff3d3f3f', GradientType=0);
  filter: none;
  border: 1px solid #2e2f2f;
}
.btn-default:hover {
  background-image: -webkit-linear-gradient(#5BEE39, #3BB321 50%, #36A51E);
  background-image: -o-linear-gradient(#5BEE39, #3BB321 50%, #36A51E);
  background-image: linear-gradient(#5BEE39, #3BB321 50%, #36A51E);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff636565', endColorstr='#ff333434', GradientType=0);
  filter: none;
  border: 1px solid #242525;
}
/* .btn-default:hover, */
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #2e2f2f;
  border-color: #292a2a;
}
.btn-default .badge {
  color: #474949;
  background-color: #ffffff;
}
.navbar-default {
  background-color: #eeeeee;
  border-color: #dddddd;
}

.navbar-default .navbar-brand {
  color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #3399f3;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav > li > a {
  color: #777777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #44D200;
}

.dropdown-menu > li > a {
  color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #44D200;
}

.navbar-inverse {
  background-color: #446e9b;
  border-color: #345578;
}
.label-default {
  background-color: #44D200;
}
.panel-primary {
  border-color: #eeeeee;
}
.panel-primary > .panel-heading {
  color: #7F7F7F;
  background-color: #eeeeee;
  border-color: #eeeeee;
}

.pagination > li > a,
.pagination > li > span {
  color: #44D200;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #ffffff;
  background-color: #44D200;
  border-color: #dddddd;
}

.breadcrumb > li + li:before {
  content: ">\00a0";
  color: #cccccc;
}
.image {
	padding: 5px 5px 2px 5px;
	margin: 0px 15px 0 0;
	max-width: 100%;
	float: left;	
}